
/* ****************** 1칸 레이아웃  ****************** */

.layout_159062_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_159062_ > div:after {content:''; display:block; clear:both;}
.layout_159062_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159062_ {min-width:1100px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_159063_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_159063_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_159063_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#000000; opacity:.5;}
.gnb_159063_ li:first-child:before {display:none;}
.gnb_159063_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#000000; text-decoration:none;}
.gnb_159063_ li a:hover {text-decoration:underline;}

/* ****************** 로고 B  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_7042_ {position:relative; padding:0 80px; border-bottom:2px solid #878787;}
.logo_7042_ * {box-sizing:border-box;}
.logo_7042_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_7042_ h1 a {display:table-cell;  vertical-align:middle;}
.logo_7042_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_7042_ {display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:3px;}
.toggle_7042_.use {display:block;}
.toggle_7042_:before {display:inline-block; font-family:"icomoon_header"; font-size:24px; color:#bbb; line-height:1em;}
.toggle_7042_.on:before {color:#878787;}

.tel_7042_ {display:block; left:10px;}
.tel_7042_:before {content:'\e604'; color:#878787;}
#farmBoxTel {display:none;}

.toggleSearch_7042_ {left:45px;}
.toggleSearch_7042_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_7042_ {right:45px;}
.toggleGnb_7042_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_7042_ {right:10px;}
.toggleLnb_7042_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_7042_ {display:block;}

@media (min-width:1024px){
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_7042_ {padding:25px 0; border-bottom:none;}
	.toggle_7042_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_158673_ {position:relative; padding:0 80px; border-bottom:2px solid #000000;}
.logo_158673_ * {box-sizing:border-box;}
.logo_158673_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_158673_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_158673_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_158673_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_158673_.use {display:block;}
.toggle_158673_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_158673_.on:before {color:#000000;}

.tel_158673_ {display:block; left:10px;}
.tel_158673_:before {content:'\e604'; color:#000000;}
#farmBoxTel {display:none;}

.toggleSearch_158673_ {left:45px;}
.toggleSearch_158673_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_158673_ {right:45px;}
.toggleGnb_158673_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_158673_ {right:10px;}
.toggleLnb_158673_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_158673_ {display:block;}

@media (min-width:1024px){
	.logo_158673_ {padding:0; border-bottom:none;}
	.toggle_158673_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_158673_ {padding:0; border-bottom:none;}
	.toggle_158673_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 실선  ****************** */

.solid_line_158674_ {display:block; position:relative; width:100%; height:px;}
.solid_line_158674_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_158675_ {min-width:320px;}
.layout_158675_ {max-width:1200px; margin:0 auto; }
@media \0screen{
	.layout_158675_ {min-width:1200px;}
}
.layout_158675_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 네비게이션 A  ****************** */

.lnb_158676_ {font-size:0;}
.lnb_158676_ * {box-sizing:border-box;}
.lnb_158676_ ul {margin:0; padding:0; list-style:none;}
.lnb_158676_ a {
    display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_158676_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:15px; color:#000000;
}
.lnb_158676_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_158676_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_158676_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_158676_ .dep1 > li {float:left; position:relative; z-index:1200; width:20%;}
	.lnb_158676_ .dep1 > li:hover {z-index:1210;}
	.lnb_158676_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:150%; padding:5px 0;
		border:3px solid #cacaca; background:#ffffff;
	}
	.lnb_158676_ .dep1 > li:hover > div {display:block; width:190px;}
	.lnb_158676_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_158676_ .dep1 > li.on > a,
	.lnb_158676_ .dep1 > li:hover > a {color:#cacaca;}
	.lnb_158676_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_158676_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_158676_ .dep2 > li.on > a,
	.lnb_158676_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_158676_ .dep1 > li.has_sub:before,
	.lnb_158676_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_158676_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #cacaca;}
	.lnb_158676_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_158676_ .dep1 > li.has_sub:hover:before,
	.lnb_158676_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_158676_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_158676_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_158676_ .dep1 > li:hover {z-index:610;}
	.lnb_158676_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #cacaca; background:#ffffff;
	}
	.lnb_158676_ .dep1 > li:hover > div {display:block;}
	.lnb_158676_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_158676_ .dep1 > li.on > a,
	.lnb_158676_ .dep1 > li:hover > a {color:#cacaca;}
	.lnb_158676_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_158676_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_158676_ .dep2 > li.on > a,
	.lnb_158676_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_158676_ .dep1 > li.has_sub:before,
	.lnb_158676_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_158676_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #cacaca;}
	.lnb_158676_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_158676_ .dep1 > li.has_sub:hover:before,
	.lnb_158676_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_164092_ {min-width:320px;}
.layout_164092_ {max-width:1200px; margin:0 auto; }
@media \0screen{
	.layout_164092_ {min-width:1200px;}
}
.layout_164092_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 네비게이션 A  ****************** */

.lnb_164093_ {font-size:0;}
.lnb_164093_ * {box-sizing:border-box;}
.lnb_164093_ ul {margin:0; padding:0; list-style:none;}
.lnb_164093_ a {
    display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_164093_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:15px; color:#000000;
}
.lnb_164093_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#000000;
}
.lnb_164093_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_164093_ .dep2 > li > div {
	border-bottom:1px solid #e1e2e3;
}
.lnb_164093_ .dep3 > li > a {
	padding:0 15px 0 65px; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_164093_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_164093_ .dep1 > li {float:left; position:relative; z-index:1200; width:20%;}
	.lnb_164093_ .dep1 > li:hover {z-index:1210;}
	.lnb_164093_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:120%; padding:5px 0;
		border:3px solid #cacaca; background:#ffffff;
	}
	.lnb_164093_ .dep1 > li:hover > div {display:block; width:190px;}
	.lnb_164093_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_164093_ .dep1 > li.on > a,
	.lnb_164093_ .dep1 > li:hover > a {color:#cacaca;}
	.lnb_164093_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_164093_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_164093_ .dep2 > li.on > a,
	.lnb_164093_ .dep2 > li:hover > a {background:#ececec; color:#000000;}
	.lnb_164093_ .dep2 > li > div {display:none;}

	/* dep1 triangle */
	.lnb_164093_ .dep1 > li.has_sub:before,
	.lnb_164093_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_164093_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #cacaca;}
	.lnb_164093_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_164093_ .dep1 > li.has_sub:hover:before,
	.lnb_164093_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_164093_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_164093_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_164093_ .dep1 > li:hover {z-index:610;}
	.lnb_164093_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #cacaca; background:#ffffff;
	}
	.lnb_164093_ .dep1 > li:hover > div {display:block;}
	.lnb_164093_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#ffffff; text-align:center;
	}
	.lnb_164093_ .dep1 > li.on > a,
	.lnb_164093_ .dep1 > li:hover > a {color:#cacaca;}
	.lnb_164093_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_164093_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_164093_ .dep2 > li.on > a,
	.lnb_164093_ .dep2 > li:hover > a {background:#ececec; color:#000000;}

	/* dep1 triangle */
	.lnb_164093_ .dep1 > li.has_sub:before,
	.lnb_164093_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_164093_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #cacaca;}
	.lnb_164093_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_164093_ .dep1 > li.has_sub:hover:before,
	.lnb_164093_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 실선  ****************** */

.solid_line_158677_ {display:block; position:relative; width:100%; height:px;}
.solid_line_158677_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_158678_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_158678_ * {box-sizing:border-box;}
.img_ratio_158678_ a {display:block; text-decoration:none;}
.img_ratio_158678_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_158678_ {width:1920px;}
}
@media \0screen{
	.img_ratio_158678_ {width:1920px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_160714_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_160714_ * {box-sizing:border-box;}
.img_ratio_160714_ a {display:block; text-decoration:none;}
.img_ratio_160714_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_160714_ {width:600px;}
}
@media \0screen{
	.img_ratio_160714_ {width:600px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158679_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_158679_ > div {margin-left:-20px;}
.layout_158679_ > div:after {content:''; display:block; clear:both;}
.layout_158679_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_158679_ > div > .container_1 {width:25%;}
.layout_158679_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_158679_ > div > .container_1 { width:100%; }
	.layout_158679_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_158679_ {min-width:1300px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_158683_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #008a74; font-size:16px; font-weight:bold; text-align:center;
}
.snb_158683_ ul {margin:0; padding:0; list-style:none;}
.snb_158683_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_158683_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#008a74 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_158683_ [role=toggle].on > a:before,
.snb_158683_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #008a74 transparent;
}

.snb_158683_ .dep1 > li > div {display:none;}
.snb_158683_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:13px; font-weight:bold; color:#444;
}
.snb_158683_ .dep1 > li.on > a,
.snb_158683_ .dep1 > li.active > a,
.snb_158683_ .dep1 > li:hover > a {border-color:#008a74; color:#008a74;}

.snb_158683_ .dep2 {padding:8px 0; background:#e8e8e8;}
.snb_158683_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_158683_ .dep2 > li.on > a,
.snb_158683_ .dep2 > li:hover > a {color:#008a74;}

/* ****************** 공백  ****************** */

.empty_line_158682_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_158682_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158682_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_159073_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_159073_ * {box-sizing:border-box;}
.img_ratio_159073_ a {display:block; text-decoration:none;}
.img_ratio_159073_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_159073_ {width:250px;}
}
@media \0screen{
	.img_ratio_159073_ {width:250px;}
}

/* ****************** 공백  ****************** */

.empty_line_159074_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_159074_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159074_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_158681_ {padding:10px;}
.mypage_nav_158681_ * {box-sizing:border-box;}
.mypage_nav_158681_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_158681_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_158681_ li {float:left; width:50%;}
.mypage_nav_158681_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_158681_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_158681_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_158681_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_158681_ li {width:auto;}
	.mypage_nav_158681_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_158681_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_158681_ li {width:auto;}
	.mypage_nav_158681_ li a { padding:8px 25px; }
}

/* ****************** 서브 상단제목  ****************** */

.sub_title_158684_ {position:relative; padding:5px 10px;}
.sub_title_158684_ h1 {height:30px; line-height:30px; margin:0; padding:0; font-size:30px; color:#000000;}

@media (min-width:1024px){
	.sub_title_158684_ h1 {height:60px; line-height:60px; font-size:26px;}
}

@media \0screen{
	.sub_title_158684_ h1 {height:60px; line-height:60px; font-size:34px;}
}

/* ****************** 공백  ****************** */

.empty_line_158685_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_158685_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158685_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_158686_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_158686_ > div:after {content:''; display:block; clear:both;}
.layout_158686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_158686_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_158688_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_158688_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_158688_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_158688_ li:first-child:before {display:none;}
.fnb_158688_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_158688_ li a:hover {text-decoration:underline;}
.fnb_158688_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_158687_ {padding:0 10px;}
.footer_info_158687_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_158687_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_158687_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_158687_ li:first-child {padding-left:0;}
.footer_info_158687_ li:first-child:before {display:none;}
.footer_info_158687_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_158689_ {display:block; width:100%; height:0; border-top:4px solid #878787;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_158690_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_158690_.on {right:10px;}
.scroll_top_158690_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_158690_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_158690_:hover {opacity:1;}
	.scroll_top_158690_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_158690_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_158690_:hover {opacity:1;}
	.scroll_top_158690_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_158690_ span:before {font-size:20px;}
}
